<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link rel="icon" href="img/icon.png">
	<title>Hello World</title>
</head>
<body>
	<div class="conteudo">
		<h1>Hello World</h1>
		<img src="img/hello.jpg">
	</div>

</body>
<footer>
	<div class="conteudo">
		<h4>Projeto Teste - ProgWeb</h4>
	</div>
</footer>
</html>